## docvert 4.0

=== debian/changelog ===
docvert (4.0-7) unstable; urgency=low

  * QA upload.
  * Use rsvg-convert instead of rsvg. The latter is deprecated and scheduled
    to be removed. (Closes: #666476)

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Jun 2012 14:49:42 +0200

docvert (4.0-6) unstable; urgency=low

  * Orphan this package

 -- Francois Marier <francois@debian.org>  Sat, 14 Apr 2012 18:12:48 +1200

docvert (4.0-5) unstable; urgency=low

  * Move Debian changes into a proper patch (closes: #643096)
  * Bump Standards-Version to 3.9.2
  * Add empty debian/rules targets: build-indep and build-arch

 -- Francois Marier <francois@debian.org>  Tue, 27 Sep 2011 14:49:28 +1300

docvert (4.0-4) unstable; urgency=low

  * Move apache2 and friends from depends to recommends (closes: #619412)

 -- Francois Marier <francois@debian.org>  Thu, 24 Mar 2011 10:02:59 +1300

docvert (4.0-3) unstable; urgency=medium

  * Remove conflict on docvert-openoffice.org since it's now impossible
    to resolve. Bump urgency of upload (closes: #617765)
  * Remove unnecessary versioned dependency on lsb-base

 -- Francois Marier <francois@debian.org>  Sat, 12 Mar 2011 11:28:43 +1300

docvert (4.0-2) unstable; urgency=low

  * Switch to LibreOffice (closes: #612331)
  * initscript: move mkdir & chown calls to do_start() (closes: #609710)
  * initscript: remove pidfile when stopping daemon 

 -- Francois Marier <francois@debian.org>  Tue, 15 Feb 2011 21:07:27 +1300

docvert (4.0-1) unstable; urgency=low

  * New upstream release:
    - fixes problems with OpenOffice conversions through Python-UNO
    - improved EMF/WMF conversions
  * Replace libwmf-bin dependency with pdf2svg

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 13:54:53 +1300

docvert (3.4-14) unstable; urgency=low

  * Create /var/run in the initscript to make the initscript work when
    /var/run is a tmpfs mount.

  * Add a dependency on remote_fs to the init script
  * Add dependencies on ${misc:Depends}
  * Switch to 3.0 (quilt) package format
  * Bump Standards-Version to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Mon, 01 Nov 2010 16:43:36 +1300

docvert (3.4-13) unstable; urgency=low

  * Remove pclzip symlink before creating it (closes: #551904)

 -- Francois Marier <francois@debian.org>  Sat, 24 Oct 2009 17:44:31 +1300

docvert (3.4-12) unstable; urgency=low

  * Make initscript always verbose (closes: #551536)

 -- Francois Marier <francois@debian.org>  Mon, 19 Oct 2009 12:02:24 +1300

docvert (3.4-11) unstable; urgency=low

  * Add a status command to the initscript (closes: #551333)
  * debian/postrm: remove symlinks created in postinst

 -- Francois Marier <francois@debian.org>  Sun, 18 Oct 2009 17:42:53 +1300

docvert (3.4-10) unstable; urgency=low

  * Bump Standards-Version to 3.8.3
  * Remove hard-coded path to /bin/true from postint and postrm
  * debian/copyright: Remove link to symlinked license

 -- Francois Marier <francois@debian.org>  Mon, 05 Oct 2009 11:48:35 +1300

docvert (3.4-9) unstable; urgency=low

  * Add missing pclzip symlink in docvert.postinst

 -- Francois Marier <francois@debian.org>  Sat, 28 Mar 2009 01:37:52 +1300

docvert (3.4-8) unstable; urgency=low

  * Replace openoffice.org-headless dependency with openoffice.org-core
    for docvert-openoffice.org, headless VCL plugin is now there.
  * debian/rules: fix typo in pclzip delete line to remove it for real

  * Bump Standards-Version to 3.8.1
  * Bump debhelper to 7
  * debian/rules: make use of dh_prep
  * debian/copyright: fix (C) lintian notice

 -- Francois Marier <francois@debian.org>  Sat, 28 Mar 2009 01:11:57 +1300

docvert (3.4-7) unstable; urgency=high

  * Remove unused but possibly vulnerable test script (CVE-2008-5147)

 -- Francois Marier <francois@debian.org>  Mon, 01 Dec 2008 23:26:22 +1300

docvert (3.4-6) unstable; urgency=high

  * docvert-openoffice.org needs to depend on docvert
  * initscript:
    - background the headless OOo process, high urgency (closes: #502322)
    - only keep track (and kill) OOo processes owned by the docvert user
    - fix all variables still referring to the old initscript name

 -- Francois Marier <francois@debian.org>  Mon, 20 Oct 2008 10:53:57 +1300

docvert (3.4-5) unstable; urgency=low

  * Make short descriptions start with a lowercase letter (closes: #489796)
  * Check whether the directory exists in the cron job (closes: #493334)

 -- Francois Marier <francois@debian.org>  Sun, 03 Aug 2008 23:29:40 +1200

docvert (3.4-4) unstable; urgency=low

  * Add mkdir call to both postinst scripts (closes: #489031)
  * Don't mention the non-existant docvert-abiword package in the
    package description (closes: #488749)
  * Rename -openoffice package to docvert-openoffice.org (closes: #488756)
  * Downgrade the debhelper version to allow the package to build on etch

 -- Francois Marier <francois@debian.org>  Thu, 03 Jul 2008 11:27:47 +1200

docvert (3.4-3) unstable; urgency=low

  * Compress the package with bzip2

 -- Francois Marier <francois@debian.org>  Mon, 23 Jun 2008 15:13:28 +1200

docvert (3.4-2) unstable; urgency=low

  * Remove the fckeditor symlink on package removal

 -- Francois Marier <francois@debian.org>  Sun, 22 Jun 2008 12:23:09 +1200

docvert (3.4-1) unstable; urgency=low

  * Initial release (Closes: #445912)

 -- Francois Marier <francois@debian.org>  Tue, 17 Jun 2008 11:59:33 +1200
