=== debian/control ===
Source: docvert
Section: web
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://www.docvert.org
Vcs-Git: git://git.debian.org/git/collab-maint/docvert.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/docvert.git;a=summary

Package: docvert
Architecture: all
Pre-Depends: pwgen
Depends: ${misc:Depends}, python, php5-xsl, php5-cli, php5-gd, php5-tidy, librsvg2-bin, libphp-pclzip
Recommends: docvert-libreoffice, optipng, jpegoptim, apache2, libapache2-mod-php5, fckeditor
Description: converts word processor files to HTML
 Docvert is a web application which takes word processor files
 (typically .doc) and converts them to OpenDocument and clean HTML.
 .
 The resulting OpenDocument is then optionally converted to HTML or
 any XML.  This is done with XML Pipelines, an approach that supports
 XSLT, breaking up content over headings or sections, and saving those
 results to multiple files (e.g., chapter1.html, chapter2.html, etc.).
 The result is returned in a .zip file.
 .
 A command-line program which uses the web application is also included.
 .
 This package only supports OpenDocument. To convert other formats,
 install docvert-libreoffice.

Package: docvert-libreoffice
Architecture: all
Pre-Depends: procps
Depends: ${misc:Depends}, libreoffice-writer, libreoffice-core, python-uno, lsb-base, python, pdf2svg, adduser, docvert
Replaces: docvert-openoffice.org
Description: converts word processor files to HTML using LibreOffice
 Docvert is a web application which takes word processor files
 (typically .doc) and converts them to OpenDocument and clean HTML.
 .
 This package adds the ability to convert Word documents using
 LibreOffice.
