=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	
	touch configure-stamp

build-arch:
build-indep:
build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	
	# Copy main application files
	cp $(CURDIR)/bin/odf2html $(CURDIR)/debian/docvert/usr/bin/
	cp $(CURDIR)/*.php $(CURDIR)/debian/docvert/usr/share/docvert/
	cp -r $(CURDIR)/doc $(CURDIR)/debian/docvert/usr/share/docvert/
	cp -r $(CURDIR)/generator-pipeline $(CURDIR)/debian/docvert/usr/share/docvert/
	cp -r $(CURDIR)/pipeline $(CURDIR)/debian/docvert/usr/share/docvert/
	cp -r $(CURDIR)/core $(CURDIR)/debian/docvert/usr/share/docvert/
	rm -rf $(CURDIR)/debian/docvert/usr/share/docvert/core/lib/fckeditor
	rm -rf $(CURDIR)/debian/docvert/usr/share/docvert/core/lib/pclzip-2-6/
	rm -rf $(CURDIR)/debian/docvert/usr/share/docvert/core/lib/jodconverter/
	rm -rf $(CURDIR)/debian/docvert/usr/share/docvert/core/lib/svgrlib/
	rm -rf $(CURDIR)/debian/docvert/usr/share/docvert/core/config/
	
	# Copy external application scripts
	cp $(CURDIR)/core/config/unix-specific/convert-using-svg2png.sh $(CURDIR)/debian/docvert-libreoffice/usr/share/docvert/core/config/unix-specific/
	cp $(CURDIR)/core/config/unix-specific/convert-using-pdf2svg.sh $(CURDIR)/debian/docvert-libreoffice/usr/share/docvert/core/config/unix-specific/
	cp $(CURDIR)/core/config/unix-specific/convert-using-libreoffice.sh $(CURDIR)/debian/docvert-libreoffice/usr/share/docvert/core/config/unix-specific/
	cp $(CURDIR)/core/config/unix-specific/openoffice.org-server.sh $(CURDIR)/debian/docvert-libreoffice/usr/share/docvert/core/config/unix-specific/
	
	# Fix permissions
	chmod +x $(CURDIR)/debian/docvert-libreoffice/usr/share/docvert/core/config/unix-specific/convert-using-libreoffice.sh
	
	# Writable directory
	cp $(CURDIR)/writable/index.html $(CURDIR)/debian/docvert/var/lib/docvert/writable/
	ln -s /var/lib/docvert/writable $(CURDIR)/debian/docvert/usr/share/docvert/writable
	
	cp $(CURDIR)/debian/apache.conf $(CURDIR)/debian/docvert/etc/apache2/conf.d/docvert

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples doc/sample/
	dh_installcron
	dh_installman debian/odf2html.1
	dh_installinit --name=docvert-converter
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Z bzip2

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
