## docvert 4.0+dfsg

=== debian/changelog ===
docvert (4.0+dfsg-1) unstable; urgency=medium

  * QA upload
  * Depend on php-pclzip instead of libphp-pclzip
  * Handle symlinks with dh_link
  * Exclude non DFSG-compliant files (Closes: #744315)
  * Convert copyright to format 1.0
  * Convert to dh short rules
  * Use canonical URL for Vcs-*
  * Transition towards Apache 2.4 (Closes: #669763)
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Mon, 26 May 2014 01:24:21 -0400
