=== debian/control ===
--- 
+++ 
@@ -2,17 +2,29 @@
 Section: web
 Priority: extra
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.20131213~)
+Standards-Version: 3.9.5
 Homepage: http://www.docvert.org
-Vcs-Git: git://git.debian.org/git/collab-maint/docvert.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/docvert.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/docvert.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/docvert.git
 
 Package: docvert
 Architecture: all
-Pre-Depends: pwgen
-Depends: ${misc:Depends}, python, php5-xsl, php5-cli, php5-gd, php5-tidy, librsvg2-bin, libphp-pclzip
-Recommends: docvert-libreoffice, optipng, jpegoptim, apache2, libapache2-mod-php5, fckeditor
+Pre-Depends: pwgen, ${misc:Pre-Depends}
+Depends: librsvg2-bin,
+         php-pclzip,
+         php5-cli,
+         php5-gd,
+         php5-tidy,
+         php5-xsl,
+         python,
+         ${misc:Depends}
+Recommends: apache2 | httpd,
+            docvert-libreoffice,
+            fckeditor,
+            jpegoptim,
+            libapache2-mod-php5,
+            optipng
 Description: converts word processor files to HTML
  Docvert is a web application which takes word processor files
  (typically .doc) and converts them to OpenDocument and clean HTML.
@@ -31,7 +43,15 @@
 Package: docvert-libreoffice
 Architecture: all
 Pre-Depends: procps
-Depends: ${misc:Depends}, libreoffice-writer, libreoffice-core, python-uno, lsb-base, python, pdf2svg, adduser, docvert
+Depends: adduser,
+         docvert,
+         libreoffice-core,
+         libreoffice-writer,
+         lsb-base,
+         pdf2svg,
+         python,
+         python-uno,
+         ${misc:Depends}
 Replaces: docvert-openoffice.org
 Description: converts word processor files to HTML using LibreOffice
  Docvert is a web application which takes word processor files
