=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	chmod +x $(CURDIR)/debian/docvert-libreoffice/usr/share/docvert/core/config/unix-specific/convert-using-libreoffice.sh
	dh_fixperms

override_dh_installdeb:
	rm -r $(CURDIR)/debian/docvert/usr/share/docvert/core/lib/jodconverter
	rm -r $(CURDIR)/debian/docvert/usr/share/docvert/core/config
	dh_installdeb

override_dh_installinit:
	dh_installinit --name=docvert-converter

override_dh_link:
	rm -r $(CURDIR)/debian/docvert/usr/share/docvert/core/lib/fckeditor
	rm -r $(CURDIR)/debian/docvert/usr/share/docvert/core/lib/pclzip-2-6
	dh_link
